User Tag List

  1. toggy1950's Avatar
    Hello,


    When I bought my phone it came with 1.0.2 but I am not sure if it was downgraded from 1.1.1. Nonetheless it was working fine with non at&t card for a while. Until one day, by mistake i upgraded it to 1.1.1 And my life became HELL !


    I followed the instructions on this forum about downgrading to 1.0.2 and activating it again. I came to the last screen without any problem but still can not use non at&T card. I am not sure what went wrong ?

    Did the installer, cyberduck uploads , terminal tricks and came to the last screen with any sim. I ran it and it gives me a success message but when i install the non att card it still does not work and gives an error message...

    I am gonna go mad in here...what am i doing wrong ?

    I appreciate any help

    thanks
    2007-10-31 01:25 PM
  2. RC_OZ's Avatar
    you need to virginize your baseband and use Anysim 1.1 to unlock.
    2007-10-31 01:37 PM
  3. mobilexile's Avatar
    you need to virginize your baseband and use Anysim 1.1 to unlock.
    IOW, go back and start over. As stated, you must virginize FIRST. Instructions under 'Guides' at the top left of this page (green button).
    2007-11-05 01:43 PM
LINK TO POST COPIED TO CLIPBOARD